--- old/usr/src/man/man3lib/libtsnet.3lib	Mon Aug 19 14:11:40 2019
+++ new/usr/src/man/man3lib/libtsnet.3lib	Mon Aug 19 14:11:40 2019
@@ -3,27 +3,22 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBTSNET 3LIB "Mar 7, 2006"
+.TH LIBTSNET 3LIB "Aug 19, 2019"
 .SH NAME
 libtsnet \- Solaris Trusted Extensions network library
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR... ] \fIfile\fR...  [ \fIlibrary\fR... ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-ltsnet\fR [ \fIlibrary\fR... ]
 #include <\fBlibtsnet.h\fR>
 #include <\fBsys/tsol/tndb.h\fR>
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 Functions in this library provide programmatic access to Solaris Trusted
 Extensions features such as labels and Mandatory Access Policy (MAC). These
 functions are available on systems that are configured with Trusted Extensions
 software.
 .SH INTERFACES
-.sp
-.LP
 The shared object \fBlibtsnet.so.1\fR provides the public interfaces that are
 defined below.  See \fBIntro\fR(3) for additional information on shared object
 interfaces.
@@ -36,10 +31,9 @@
 .TE
 
 .SH FILES
-.sp
 .ne 2
 .na
-\fB\fB/lib/libtsnet.so.1\fR\fR
+\fB/lib/libtsnet.so.1\fR
 .ad
 .RS 25n
 shared object
@@ -48,7 +42,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/lib/64/libtsnet.so.1\fR\fR
+\fB/lib/64/libtsnet.so.1\fR
 .ad
 .RS 25n
 64-bit shared object
@@ -55,8 +49,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -72,6 +64,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBIntro\fR(3), \fBlibtsol\fR(3LIB), \fBattributes\fR(5)
